﻿/*****
Estilos nuevos Agosto 2022
*****/
@import url("Componentes-widgets/desplegables-acordeon.css");
@import url("Componentes-widgets/select2-box.css");

@import url("Componentes-widgets/box-semestral.css");



 

	.menu-item-text {
	    color: #154a8b;
	    font-size: .875rem;
	    line-height: 110%;
	    font-weight: 500;
	}
	

/*HR colombia */

	hr.colombia {
	  border: 0;   /* in order to override TWBS stylesheet */
	  height: 3px;
	  opacity: 1;
	
	  background: rgb(255,182,39);
	  background: linear-gradient(90deg, rgba(255,182,39,1) 0%, rgba(255,182,39,1) 33.3%, rgba(21,74,139,1) 33%, rgba(21,74,139,1) 66.6%, rgba(228,20,20,1) 66.6%, rgba(228,20,20,1) 100%);
	}
	.fre {
	    display: flex;
	    justify-content: flex-end;
	    
	}
	.fre_img {
	    width: 50px;
	    margin-right: 10px;
	}


 .col-sm- {
    background-color: #E2E2E2;
    text-align: center;
    color: white;
    cursor: pointer;
    border-right: 1px solid #154a8b;
    height: 60px;
    padding: 0px;
    flex: 1 0 0%;
    line-height: 110%;
  }

  .subMenu a{
    background-color: #EBEBEB;
  }

  .col-sm-:hover a{
    background-color: #154a8b;
    color: white;
    padding: 0 5px;
  }

  .subMenu:hover a{
    background-color: #898989;
  }

  .col-sm- a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
    vertical-align: middle;
    text-decoration: none;
    color: #154a8b;
   
  }

  .active- a{
    background: #154a8b;
    color: white !important;
  }

  .active-:after {
    content: "";
    position: relative;
    border: 1px solid #154a8b;
    display: list-item;
    list-style-type: none;
    background: #154a8b;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin: -10px 48.5%;
  }

  .active-sub a{
    background: #898989;
    color: white !important;
  }

  .active-sub:after {
    content: "";
    position: relative;
    border: 1px solid #898989;
    display: list-item;
    list-style-type: none;
    background: #898989;
    width: 20px;
    height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin: -10px 49%;
  }

    @media only screen and (max-width: 414px) {
      .col-sm- {
       
        flex: inherit;
      }
      
     .menu-item-text{
		color:#fff;
	 }

    }
    
  /*Noticias*/
#full-news h1{
	color:black;
}
#full-news h1, h2, h3, h4, h5 {
    margin: 0.4em 0;
}  
#full-news .col-md-8 > img{
width: 100%;
}
#full-news .radius-box-fp-gray {
    border: 1px solid #e1e1e1;
}

 
#full-news .radius-box-fp-gray, .radius-box-image-fp {
    background: #ffffff;
    color: #333;
    padding: 1.5em;
    border-radius: 16px;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    -khtml-border-radius: 16px;
    overflow: hidden;

}
#full-news .date-news {
    font-size: 0.9em;
    color: #666;
    margin-top: 0px;
    font-weight: 500;
    margin-bottom: 10px;
}

#edit-news input[type=text]{
	width:100%;
	border:none;
	background:white;
}
@media (min-width: 1024px) {
	#full-news .col-md-8 > .ms-rtestate-field>img
	{
		width: 100% !important;
	    height: auto !important;
	}
}


/*Styles Filtes news */

#ctl00_ctl36_g_7a8b6f96_5efd_4d52_95d2_e88fed45284f_csr .custom-select{
	 
    width: 220px;
    height: 41px;
 
    text-align: center;
    border: 1px solid #869cad;
    margin: 0 10px;
    border-radius: 10px; 
}
#ctl00_ctl36_g_7a8b6f96_5efd_4d52_95d2_e88fed45284f_csr .col-sm-4{
	align-items: center;
    display: flex;
    justify-content: center;
    padding: 4px;
 
}

#ctl00_ctl36_g_7a8b6f96_5efd_4d52_95d2_e88fed45284f_csr .input-group-text{
	background: #154a8b;
    color: white;
}

#ctl00_ctl36_g_7a8b6f96_5efd_4d52_95d2_e88fed45284f_csr{
	margin: 25px 0px;	
}

#ctl00_ctl36_g_7a8b6f96_5efd_4d52_95d2_e88fed45284f_csr .ms-ref-refiner {
    padding: 0 0px 0 0;
}	

#ctl00_ctl36_g_7a8b6f96_5efd_4d52_95d2_e88fed45284f_csr  ul.cbs-List {
    display: block !important;
}

#ctl00_PlaceHolderMain_ctl03__ControlWrapper_RichImageField img{
	width: 100%;
	height:auto;
}
.btn-buscar{
	
	background: #154a8b;
    color: white !important;
    text-align: center !important;
    margin: 0.1em auto !important;
    padding: 0.8em 1.5em !important;
    line-height: 1em !important;
    text-decoration: none !important;
    display: inline-block !important;
    font-weight: 500;
    border-radius: 20px;
	
}

	

.RAfiles1{
	grid-auto-flow: column;
    grid-gap: 20px;
    grid-template-rows: 100px 100px;
    grid-template-columns: 100px 100px;
    padding: 10px;
}





